.navDecoration {
    margin: -1vh;
}

.navbar > .container-fluid,
.navbar > .container-lg,
.navbar > .container-md,
.navbar > .container-sm,
.navbar > .container-xl,
.navbar > .container-xxl {
    background-color: #7c695b;
    height: 15vh;
    font-size: 1.7rem;
    font-family: "Cormorant Garamond", serif;
    font-weight: bold;
    position: fixed;
    z-index: 100;
    top: 0;
    background: linear-gradient(to top, #7c695b, #453931);
}
.navbar-brand {
    font-family: "Cormorant Garamond", serif;
    font-weight: bold;
    text-shadow: 13px 13px 13px black;
    color: #f8f7f4 !important;
}
.navbar {
    margin: 0 !important;
    padding-top: 0 !important;
    padding-bottom: 0 !important;
    z-index: 200;
}
.nav-link {
    color: #ffffff !important;
}
@media(max-width: 1000px ){
    .navbar > .container-fluid,
    .navbar > .container-lg,
    .navbar > .container-md,
    .navbar > .container-sm,
    .navbar > .container-xl,
    .navbar > .container-xxl {
        height: 8vh !important;
    }
      #navbarNav {
        background-color: #7c695b;
    }

    .navbar-collapse {
        background-color: #7b5d4d;
        padding: 1rem;
    }

    .navbar-toggler-icon {
        width: 5em !important;
        height: 5em !important;
        border: 4px solid white;
        border-radius: 0.5vh;
        background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%28255, 255, 255, 1%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e") !important;
    }

    .navbar-nav .nav-link {
        font-size: 3rem;
    }
    .salonKrasy {
    font-size: 3.3rem !important;
    height: 100%;
}
}
.salonKrasy {
    font-size: 2rem !important;
    height: 100%;
}
